/* Style  Line Spacing property */
" Line Spacing" = " 行间距";

/* Percentage abbreviation string */
"%" = "%";

/* Style % Spacing property */
"% Spacing" = "% 间距";

/* CT: format string for change text of smart field repalced by smart field */
"%1$@ by %2$@" = "用“%2$@”替换“%1$@”";

/* Format string for names from address book (first name first)
   Format string for names from address book (last name first) */
"%@ %@" = "%1$@ %2$@";

/* Style color Text Background property */
"%@ Background" = "%@ 背景";

/* Style valuePoint Baseline Shift property */
"%@ Baseline Shift" = "%@ 基线移动";

/* Style value and centimeter */
"%@ centimeter" = "%@ 厘米";

/* uniqued bookmark name format copy */
"%@ copy" = "%@ 副本";

/* uniqued bookmark name format copy N */
"%@ copy %d" = "%1$@ 拷贝 %2$d";

/* Style valueRulerUnits Default Tabs property */
"%@ Default Tabs" = "%@ 默认制表符";

/* CT: description of merge field with contacts app name placeholder */
"%@ Field" = "“%@”栏";

/* Style color Fill property */
"%@ Fill" = "%@ 填充";

/* Style valueRulerUnits First Line Indent property */
"%@ First Line Indent" = "%@ 首行缩进";

/* Style value and inch */
"%@ inch" = "%@ 英寸";

/* Style valuePoint Kerning property */
"%@ Kerning" = "%@ 字距";

/* Style valueRulerUnits Left Indent property */
"%@ Left Indent" = "%@ 左缩进";

/* Style valuePoint Line Spacing property */
"%@ Line Spacing" = "%@ 行间距";

/* Style color Outline property */
"%@ Outline" = "%@ 外框";

/* Style value and pica */
"%@ pica" = "%@ 派卡";

/* Style value and point */
"%@ point" = "%@ 点";

/* Style valueRulerUnits Right Indent property */
"%@ Right Indent" = "%@ 右缩进";

/* Style valuePoint Space After property */
"%@ Space After" = "%@ 后间距";

/* Style valuePoint Space Before property */
"%@ Space Before" = "%@ 前间距";

/* Style color Strikethrough property
   Style valuePoint Strikethrough property */
"%@ Strikethrough" = "%@ 删除线";

/* Style color Underline property
   Style valuePoint Underline property */
"%@ Underline" = "%@ 下划线";

/* CT attachment name separator
   Style name properties separator */
", " = ", ";

/* Invalid number string */
"--" = "--";

/* SFWPAutoNumberAttachment context menu item */
"1, 2, 3" = "1, 2, 3";

/* Mail Merge People ME menu item
   Merge ME tooltip item */
"<<Me>>" = "<<我>>";

/* Mail Merge People none menu item
   Merge None tooltip item */
"<<none>>" = "<<无>>";

/* Null style name */
"[Null]" = "[空]";

/* CT: Ellipses for tooltip truncation
   Ellipses for before and after search result in search view */
"\\U2026" = "…";

/* SFWPAutoNumberAttachment context menu item */
"A, B, C" = "A, B, C";

/* SFWPAutoNumberAttachment context menu item */
"a, b, c" = "a, b, c";

/* Change Description - Added
   Change Description - Field Added
   Change Description - Merge Field Added */
"Added" = "已添加";

/* Change Description - Added Text */
"Added Text" = "已添加文本";

/* AddressBook category for Address. */
"Address" = "地址";

/* Name of the contact management app in Mac OS 10.7 */
"Address Book" = "地址簿";

/* Error description for losing mail merge fields during downgrade. */
"Address Book fields aren\\U2019t supported in the chosen file format and were removed." = "“地址簿”字段不受所选文件格式支持，已被移走。";

/* Mail Merge Address Labels context menu item */
"Address Labels" = "地址标签";

/* Mail Merge Addressees context menu item */
"Addressees" = "收件人";

/* Style Align Center property */
"Align Center" = "居中对齐";

/* Style Align Justified property */
"Align Justified" = "两端对齐";

/* Style Align Left property */
"Align Left" = "左对齐";

/* Style Align Natural property */
"Align Natural" = "自然对齐";

/* Style Align Right property */
"Align Right" = "右对齐";

/* name for Multilingual language */
"All" = "全部";

/* Style All Caps property */
"All Caps" = "全部大写";

/* Style All Ligatures property */
"All Ligatures" = "全部连字";

/* No comment provided by engineer. */
"Apply Smart Field" = "应用智能字段";

/* Change Description - Attachment */
"Attachment" = "附件";

/* Change Description - Attachment */
"Attachment!" = "附件！";

/* Change Description - Attachments */
"Attachments" = "附件";

/* name for Australian English language */
"Australian English" = "Australian English";

/* Undo action name for Autonumber Footnote */
"Auto Number" = "自动编号";

/* Style Text Background property */
"Background" = "背景";

/* Style color Black */
"Black" = "黑色";

/* Style color Blue */
"Blue" = "蓝色";

/* Body paragraph style name */
"Body" = "正文";

/* body of text */
"body" = "正文";

/* Style Bold property */
"Bold" = "粗体";

/* CT: description of bookmark field
   default new bookmark name */
"Bookmark" = "书签";

/* Change Description - Bookmark Added */
"Bookmark Added" = "已添加书签";

/* undo link to bookmark */
"Bookmark Hyperlink" = "书签超链接";

/* Change Description - Bookmark Removed */
"Bookmark Removed" = "已移走书签";

/* Style Borders property */
"Borders" = "边框";

/* name for Brazilian Portuguese language */
"Brazilian Portuguese" = "巴西葡萄牙文";

/* name for British English language */
"British English" = "British English";

/* Style color Brown */
"Brown" = "褐色";

/* name for Canadian English language */
"Canadian English" = "Canadian English";

/* No comment provided by engineer. */
"Center Align" = "居中对齐";

/* Center Tab menu item label */
"Center Tab" = "居中制表符";

/* Address Book: change address label. */
"Change Address Label" = "更改地址标签";

/* Address Book: change Addressee. */
"Change Addressee" = "更改收件人";

/* Address Book: change field. */
"Change Field" = "更改字段";

/* Address Book: change group. */
"Change Group" = "更改组别";

/* Address Book: change record. */
"Change Record" = "更改记录";

/* Section default name */
"Chapter " = "章节 ";

/* User visible SFWPCharacterStyle class name */
"Character" = "字符";

/* No comment provided by engineer. */
"Character Property" = "字符属性";

/* No comment provided by engineer. */
"Character Style" = "字符样式";

/* No comment provided by engineer. */
"Clear" = "清除";

/* No comment provided by engineer. */
"Clear Styles" = "清除样式";

/* No comment provided by engineer. */
"Collapse Paragraph" = "折叠段落";

/* Change Description - Column Break */
"Column Break" = "分栏符";

/* Change Description - Column Breaks */
"Column Breaks" = "分栏符";

/* No comment provided by engineer. */
"Column Count Change" = "栏数更改";

/* Style Columns property */
"Columns" = "栏";

/* Name of the contact management app in Mac OS 10.8 and later */
"Contacts" = "通讯录";

/* CT: not kParagraphRestartList description */
"Continue from Previous" = "从上一个继续";

/* Style Continuous Layout property */
"Continuous Layout" = "连续布局";

/* Style Continuous Numbering property */
"Continuous Numbering" = "连续编号";

/* Copy Hyperlink URL context menu item */
"Copy Hyperlink URL" = "拷贝超链接 URL";

/* Error converting */
"Couldn\\U2019t convert to integer" = "未能转换成整数";

/* Warning title when removing an inline object from a generic text storage during downgrade */
"Couldn\\U2019t export inline objects because they aren\\U2019t supported." = "未能导出内联对象，因为它们不被支持。";

/* Warning title when removing an inline object from a table cell during downgrade */
"Couldn\\U2019t export inline objects in table cells because they aren\\U2019t supported." = "未能导出表格中的内联对象，因为它们不被支持。";

/* Insert > Custom Endnote menutitle */
"Custom Endnote\\U2026" = "自定尾注…";

/* Insert > Footnote menu title */
"Custom Footnote\\U2026" = "自定脚注…";

/* Insert > Custom Section Endnote menutitle */
"Custom Section Endnote\\U2026" = "自定节尾注…";

/* No comment provided by engineer. */
"Cut" = "剪切";

/* Style color Cyan */
"Cyan" = "青色";

/* name for Danish language */
"Danish" = "丹麦语";

/* Change Description - Date & Time Added */
"Date & Time Added" = "已添加日期和时间";

/* Change Description - Date & Time Removed */
"Date & Time Removed" = "已移走日期和时间";

/* CT: description of date/time field */
"Date/Time" = "日期/时间";

/* Decimal Tab menu item label */
"Decimal Tab" = "小数点制表符";

/* Style Decimal Tab value property */
"Decimal Tab %@" = "小数点制表符 %@";

/* Mail Merge Default Assignee menu item */
"Default Assignee" = "默认受让人";

/* Define as Placeholder Text undo action */
"Define as Placeholder Text" = "定义为占位符文本";

/* Delete (part of editing attachment) undo action
   Delete Drawables action name */
"Delete" = "删除";

/* Delete Annotation undo action */
"Delete Annotation" = "移走批注";

/* Change Description - Deleted */
"Deleted" = "已删除";

/* Change Description - Deleted Text */
"Deleted Text" = "已被删除的文本";

/* Undo action name for Disable as a hyperlink inspector checkbox */
"Disable Hyperlink" = "停用超链接";

/* Undo action name for Disable Hyperlinks */
"Disable Hyperlinks" = "停用超链接";

/* Style Double Strikethru property */
"Double Strikethrough" = "双删除线";

/* Style Double Underline property */
"Double Underline" = "双下划线";

/* No comment provided by engineer. */
"Drop" = "放置";

/* Action message with contacts app name placeholder */
"Drop %@ Entry" = "丢弃“%@”条目";

/* Style Drop Cap property */
"Drop Cap" = "首字下沉";

/* name for Dutch language */
"Dutch" = "荷兰文";

/* context menu item */
"Edit Date & Time\\U2026" = "编辑日期与时间…";

/* context menu item */
"Edit Filename Format\\U2026" = "编辑文件名称格式⋯";

/* context menu item */
"Edit Hyperlink Field" = "编辑超链接字段";

/* AddressBook category for Email. */
"Email" = "电子邮件";

/* undo link to email */
"Email Message Hyperlink" = "电子邮件信息超链接";

/* default email subject line */
"email subject" = "电子邮件主题";

/* Undo action name for Enable as a hyperlink inspector checkbox */
"Enable Hyperlink" = "启用超链接";

/* Undo action name for Enable Hyperlinks */
"Enable Hyperlinks" = "启用超链接";

/* Insert > Custom Endnote menu title */
"Endnote" = "尾注";

/* name for English language */
"English" = "英文";

/* Style Even Page Master property */
"Even Page Master" = "偶数页控制";

/* No comment provided by engineer. */
"Expand Paragraph" = "展开段落";

/* Mail Merge Fields context menu item */
"Fields" = "字段";

/* undo link to file */
"File Hyperlink" = "文件超链接";

/* Error description for downgrading Filename smartfield */
"Filename fields aren\\U2019t supported and were converted to regular text." = "文件名称字段不受支持，已被转换成普通文本。";

/* Style Fill property */
"Fill" = "填充";

/* No comment provided by engineer. */
"Filter" = "过滤";

/* Style First Page Different property */
"First Page Different" = "首页不同";

/* Style First Page Master property */
"First Page Master" = "首页控制";

/* Style First Page Not Different property */
"First Page Not Different" = "首页相同";

/* Style First Topic value property */
"First Topic %@" = "首个主题 %@";

/* Name field ordering may be reformatted using a comma delimited arrangement of these keys (do not translate; just re-order.  The separator indicates where a line will appear):First,Middle,Last,Title,Suffix,separator,Organization,ABDepartment,JobTitle */
"First,Middle,Last,Title,Suffix,separator,Organization,ABDepartment,JobTitle" = "Last,Middle,First,Title,Suffix,separator,Organization,ABDepartment,JobTitle";

/* Follow Hyperlink context menu item */
"Follow Hyperlink" = "跟踪超链接";

/* Style Following Layout -  property */
"Following Layout Style" = "以下布局样式";

/* Style Following Paragraph -  property */
"Following Paragraph - " = "以下段落 -";

/* No comment provided by engineer. */
"Font Change" = "字体更改";

/* No comment provided by engineer. */
"Font Color" = "字体颜色";

/* footer of text */
"footer" = "脚注";

/* footnote of text */
"footnote" = "脚注";

/* Insert > Footnote menu title */
"Footnote" = "脚注";

/* Change Description - floating to inline
   Change Description - Formatted */
"Formatted" = "格式化";

/* Change Description - Formatting Changed */
"Formatting Changed" = "已更改格式";

/* Default paragraph or list style name */
"Free Form" = "自由格式";

/* name for French language */
"French" = "法文";

/* name for German language */
"German" = "德文";

/* Style color Gray */
"Gray" = "灰色";

/* Style color Green */
"Green" = "绿色";

/* Mail Merge Groups context menu item */
"Groups" = "组别";

/* header of text */
"header" = "标头";

/* Heading paragraph style name */
"Heading" = "题目";

/* Style Hidden property */
"Hidden" = "隐藏";

/* Search in Wikipedia URL (en.wikipedia.org - English default) */
"http://en.wikipedia.org/wiki/Special:Search?search=%@" = "http://zh.wikipedia.org/wiki/Special:Search?search=%@";

/* default hyperlink field url */
"http://www.apple.com/" = "http://www.apple.com/cn/";

/* Search in Google URL (&rls=en - English default) */
"http://www.google.com/search?&rls=en&q=%@&ie=UTF-8" = "http://www.google.com/search?&rls=en&q=%@&ie=UTF-8";

/* CT: description of hyperlink field */
"Hyperlink" = "超链接";

/* default bookmark hyperlink field display string
   default generic hyperlink field display string
   default slide hyperlink field display string */
"hyperlink" = "超链接";

/* Change Description - Hyperlink Added */
"Hyperlink Added" = "已添加超链接";

/* Change Description - Hyperlink Removed */
"Hyperlink Removed" = "已移走超链接";

/* default local file hyperlink field display string */
"hyperlink-to-file" = "文件超链接";

/* Style Hyphenate Off property */
"Hyphenate Off" = "关闭使用连字符功能";

/* Style Hyphenate On property */
"Hyphenate On" = "打开使用连字符功能";

/* SFWPAutoNumberAttachment context menu item */
"I, II, III" = "I, II, III";

/* SFWPAutoNumberAttachment context menu item */
"i, ii, iii" = "i, ii, iii";

/* Style Inherit Previous Headers/Footers property */
"Inherit Previous Headers/Footers" = "继承上一个表头/表尾";

/* Insert Address Book undo action with contacts app name placeholder */
"Insert %@ Field" = "插入“%@”栏";

/* Insert Address Book undo action */
"Insert Address Book Field" = "插入地址簿字段";

/* No comment provided by engineer. */
"Insert Attachment" = "插入附件";

/* No comment provided by engineer. */
"Insert Break" = "插入分隔符";

/* Insert Date undo action */
"Insert Date" = "插入日期";

/* No comment provided by engineer. */
"Insert Endnote" = "插入尾注";

/* No comment provided by engineer. */
"Insert Footnote" = "插入脚注";

/* Undo action name for URLification */
"Insert Hyperlink" = "插入超链接";

/* No comment provided by engineer. */
"Insert Page" = "插入页面";

/* Insert Page Count undo action */
"Insert Page Count" = "插入页数";

/* Insert Page Number undo action */
"Insert Page Number" = "插入页码";

/* Insert Section Count undo action */
"Insert Section Count" = "插入节数";

/* Insert Section Number undo action */
"Insert Section Number" = "插入节编号";

/* No comment provided by engineer. */
"Insert Table" = "插入表格";

/* Insert Time undo action */
"Insert Time" = "插入时间";

/* AddressBook category for Instant Message. */
"Instant Message" = "即时信息";

/* Error converting */
"Invalid Roman numeral" = "无效的罗马数字";

/* Change Description - Invisible Character */
"Invisible Character" = "不可见字符";

/* Change Description - Invisible Characters (plural) */
"Invisible Characters" = "不可见字符";

/* name for Italian language */
"Italian" = "意大利文";

/* Style Italic property */
"Italic" = "斜体";

/* name for Japanese language */
"Japanese" = "日文";

/* Style Keep Lines Together property */
"Keep Lines Together" = "段中不分页";

/* Style Keep With Next property */
"Keep With Next" = "与下段同页";

/* Style Label Character Style property */
"Label Character Style" = "标签字符样式";

/* Style Label Geometry property */
"Label Geometry" = "几何标签";

/* Style Label Indents property */
"Label Indents" = "缩进标签";

/* Style Label Types property */
"Label Types" = "标签类型";

/* Style Language property */
"Language" = "语言";

/* User visible SFWPLayoutStyle class name */
"Layout" = "布局";

/* Change Description - Layout Break */
"Layout Break" = "布局分隔符";

/* Change Description - Layout Breaks */
"Layout Breaks" = "布局分隔符";

/* Style Layout Margins property */
"Layout Margins" = "布局页边空白";

/* Style Layout Style property */
"Layout Style" = "布局样式";

/* No comment provided by engineer. */
"Left Align" = "左对齐";

/* Left Tab menu item label */
"Left Tab" = "左制表符";

/* Style Left/Right Page Different property */
"Left/Right Page Different" = "左/右页不同";

/* Style Left/Right Page Not Different property */
"Left/Right Page Not Different" = "左/右页相同";

/* CT: description of paragrah level change */
"Level %d" = "层次 %d";

/* Style Ligatures property */
"Ligatures" = "连字";

/* Style Lines Not Together property */
"Lines Not Together" = "段中分页";

/* Error description for downgrading external Pages hyperlinks */
"Links to other Pages documents aren\\U2019t supported and were removed." = "至其他 Pages 文稿的链接不被支持且已被删除。";

/* Name of auto-generated list style (i.e., 1. a. i.)
   User visible SFWPListStyle class name */
"List" = "列表";

/* No comment provided by engineer. */
"List Level" = "列表层次";

/* No comment provided by engineer. */
"List Numbering" = "列表编号";

/* Style List Style property */
"List Style" = "列表样式";

/* No comment provided by engineer. */
"Lower" = "降低";

/* Style color Magenta */
"Magenta" = "洋红";

/* default email link field address */
"mailto:no_reply@apple.com" = "mailto:no_reply@apple.com";

/* No comment provided by engineer. */
"Margin Move" = "页边空白移动";

/* No comment provided by engineer. */
"Merge" = "合并";

/* No comment provided by engineer. */
"Merge Field Change" = "合并字段更改";

/* error name - missing font */
"Missing Font" = "丢失字体";

/* Error converting */
"must subclass -[SFWPIntegerFormatter getIntegerValue:forString:errorDescription:]" = "must subclass -[SFWPIntegerFormatter getIntegerValue:forString:errorDescription:]";

/* AddressBook category for Name. */
"Name" = "名称";

/* Style No Text Background property */
"No Background" = "无背景";

/* Style No Caps property */
"No Caps" = "无大写字母";

/* Change Description - no changes (unused) */
"No Changes" = "无更改";

/* Style No Continuous Layout property */
"No Continuous Layout" = "无连续布局";

/* Style No Drop Cap property */
"No Drop Cap" = "无首字下沉";

/* Style No Fill property */
"No Fill" = "无填充";

/* Style No Inherit Previous Headers/Footers property */
"No Inherit Previous Headers/Footers" = "不继承上一个表头/表尾";

/* Style Required Ligatures property */
"No Ligatures" = "无连字";

/* Style No Outline property */
"No Outline" = "无外框";

/* Style No Page Break Before property */
"No Page Break Before" = "段前不分页";

/* Style No Script property */
"No Script" = "无脚本";

/* Style No Shadow property */
"No Shadow" = "无阴影";

/* Style No Show In TOC property */
"No Show In TOC" = "不在目录中显示";

/* Style No Strikethru property */
"No Strikethrough" = "无删除线";

/* Style No Underline property */
"No Underline" = "无下划线";

/* Style No Vertical Text property */
"No Vertical Text" = "无竖排文本";

/* Style No Widow Control property */
"No Widow Control" = "无寡行控制";

/* Style No Word Strikethru property */
"No Word Strikethrough" = "文字不加删除线";

/* Style No Word Underline property */
"No Word Underline" = "文字不加下划线";

/* default email hyperlink field display string */
"no_reply@apple.com" = "no_reply@apple.com";

/* name for None language
   Null style name
   Smart White Space None context menu item */
"None" = "无";

/* Default paragraph or list style name */
"None *defaultstyle*" = "无";

/* Default style name */
"Normal" = "正常";

/* Style Not Bold property */
"Not Bold" = "无粗体";

/* Style Not Hidden property */
"Not Hidden" = "不隐藏";

/* Style Not Italic property */
"Not Italic" = "无斜体";

/* Style Not With Next property */
"Not With Next" = "不与下一段同页";

/* notes */
"notes" = "注释";

/* undo action name */
"Number Format" = "数字格式";

/* Style Odd Page Master property */
"Odd Page Master" = "奇数页控制";

/* Style color Orange */
"Orange" = "橙色";

/* Change Description - Original (unused) */
"Original" = "原始状态";

/* AddressBook category for Other. */
"Other" = "其他";

/* Style Outline property */
"Outline" = "外框";

/* Style Outline Level value property */
"Outline Level %@" = "外框层次 %@";

/* Style Outline Style Type value property */
"Outline Style Type %@" = "外框样式类型 %@";

/* Style Padding property */
"Padding" = "补白";

/* User visible SFWPPageStyle class name */
"Page" = "页面";

/* Change Description - Page Break */
"Page Break" = "分页符";

/* Style Page Break Before property */
"Page Break Before" = "段前分页";

/* Change Description - Page Breaks */
"Page Breaks" = "分页符";

/* Style Page Start at  property */
"Page Start at " = "页码开始位置 ";

/* default external bookmark hyperlink field display string */
"Pages Document" = "Pages 文稿";

/* undo link to external Pages bookmark */
"Pages Document Hyperlink" = "Pages 文稿超链接";

/* User visible SFWPParagraphStyle class name */
"Paragraph" = "段落";

/* Change Description - Paragraph Added */
"Paragraph Added" = "已添加段落";

/* Change Description - Paragraph Break */
"Paragraph Break" = "分段符";

/* Change Description - Paragraph Breaks */
"Paragraph Breaks" = "分段符";

/* No comment provided by engineer. */
"Paragraph Flags" = "段落标志";

/* No comment provided by engineer. */
"Paragraph List Style" = "段落列表样式";

/* Style Paragraph Rule offset property */
"Paragraph Rule Offset" = "段落标尺偏移";

/* Style Paragraph Rule width property */
"Paragraph Rule Width" = "段落标尺宽度";

/* Style Paragraph Style property */
"Paragraph Style" = "段落样式";

/* No comment provided by engineer. */
"Paste" = "粘贴";

/* No comment provided by engineer. */
"Paste and Match Style" = "粘贴并匹配样式";

/* No comment provided by engineer. */
"Paste Ruler" = "粘贴标尺";

/* No comment provided by engineer. */
"Paste Special" = "特殊粘贴";

/* AddressBook category for Phone. */
"Phone" = "电话";

/* CT: description of placeholder text field */
"Placeholder" = "占位符";

/* Change Description - Placeholder Added */
"Placeholder Added" = "已添加占位符";

/* Change Description - Placeholder Removed */
"Placeholder Removed" = "已移走占位符";

/* name for Portuguese language */
"Portuguese" = "葡萄牙文";

/* Style color Purple */
"Purple" = "紫色";

/* No comment provided by engineer. */
"Raise" = "升高";

/* Addressee Recipient
   Addressee To context menu item */
"Recipient" = "收件人";

/* Style color Red */
"Red" = "红色";

/* AddressBook category for Related Name. */
"Related Name" = "相关名称";

/* Remove Comment context menu item */
"Remove Comment" = "移走批注";

/* Change Description - Field Removed
   Change Description - Merge Field Removed */
"Removed" = "已移走";

/* CT: description of removed style */
"Removed " = "已移走";

/* Style Removed Alignment property */
"Removed Alignment" = "已移走对齐";

/* Style Removed Background property */
"Removed Background" = "已移走背景";

/* Style Removed Baseline Shift property */
"Removed Baseline Shift" = "已移走基线移动";

/* Style Removed Body Font property */
"Removed Body Font" = "已移走正文字体";

/* Style Removed Body Font Size property */
"Removed Body Font Size" = "已移走正文字体大小";

/* Style Removed Bold property */
"Removed Bold" = "已移走粗体";

/* Style Removed Borders property */
"Removed Borders" = "已移走边框";

/* Style Removed Capitalization property */
"Removed Capitalization" = "已移走大写";

/* Style Removed Continuous Layout property */
"Removed Continuous Layout" = "已移走连续布局";

/* Style Removed Decimal Tab property */
"Removed Decimal Tab" = "已移走小数点制表符";

/* Style Removed Default Tabs property */
"Removed Default Tabs" = "已移走默认制表符";

/* Style Removed Drop Cap property */
"Removed Drop Cap" = "已移走首字下沉";

/* Style Removed Fill property */
"Removed Fill" = "已移走填充";

/* Style Removed First Line Indent property */
"Removed First Line Indent" = "已移走首行缩进";

/* Style Removed First Page Different property */
"Removed First Page Different" = "已移走首页不同";

/* Style Removed First Topic property */
"Removed First Topic" = "已移走首个主题";

/* Style Removed Following Layout property */
"Removed Following Layout" = "已移走以下布局";

/* Style Removed Following Paragraph property */
"Removed Following Paragraph" = "已移走以下段落";

/* Style Removed Font property */
"Removed Font" = "已移走字体";

/* Style Removed Font Color property */
"Removed Font Color" = "已移走字体颜色";

/* Style Removed Font Size property */
"Removed Font Size" = "已移走字体大小";

/* Style Removed Hidden property */
"Removed Hidden" = "已移走隐藏";

/* Style Removed Hyphenate property */
"Removed Hyphenate" = "已移走使用连字符";

/* Style Removed Inherit Previous Headers/Footers property */
"Removed Inherit Previous Headers/Footers" = "已移走继承上一个表头/表尾";

/* Style Removed Italic property */
"Removed Italic" = "已移走斜体";

/* Style Removed Keep With Next property */
"Removed Keep With Next" = "已移走与下段同页";

/* Style Removed Kerning property */
"Removed Kerning" = "已移走字距";

/* Style Removed Label Character Style property */
"Removed Label Character Style" = "已移走标签字符样式";

/* Style Removed Language property */
"Removed Language" = "已移走语言";

/* Style Removed Layout Style property */
"Removed Layout Style" = "已移走布局样式";

/* Style Removed Left Indent property */
"Removed Left Indent" = "已移走左缩进";

/* Style Removed Left/Right Page Different property */
"Removed Left/Right Page Different" = "已移走左/右页不同";

/* Style Removed Level Color property */
"Removed Level Color" = "已移走层次颜色";

/* Style Removed Level Font property */
"Removed Level Font" = "已移走层次字体";

/* Style Removed Level Font Size property */
"Removed Level Font Size" = "已移走层次字体大小";

/* Style Removed Ligatures property */
"Removed Ligatures" = "已移走连字";

/* Style Removed Line Spacing property */
"Removed Line Spacing" = "已移走行间距";

/* Style Removed Lines Together property */
"Removed Lines Together" = "已移走段中不分页";

/* Style Removed List Style property */
"Removed List Style" = "已移走列表样式";

/* Style Removed Numbering property */
"Removed Numbering" = "已移走编号";

/* Style Removed Outline property */
"Removed Outline" = "已移走轮廓";

/* Style Removed Outline Color property */
"Removed Outline Color" = "已移走外框颜色";

/* Style Removed Outline Level property */
"Removed Outline Level" = "已移走外框层次";

/* Style Removed Outline Style Type property */
"Removed Outline Style Type" = "已移走外框样式类型";

/* Style Removed Page Break Before property */
"Removed Page Break Before" = "已移走段前分页";

/* Style Removed Page Start property */
"Removed Page Start" = "已移走页头";

/* Style Removed Paragraph Rule Offset property */
"Removed Paragraph Rule Offset" = "已移走段落标尺偏移";

/* Style Removed Paragraph Rule Width property */
"Removed Paragraph Rule Width" = "已移走段落标尺宽度";

/* Style Removed Paragraph Style property */
"Removed Paragraph Style" = "已移走段落样式";

/* Style Removed Right Indent property */
"Removed Right Indent" = "已移走右缩进";

/* Style Removed Separator Line property */
"Removed Separator Line" = "已移走分隔线";

/* Style Removed Shadow property */
"Removed Shadow" = "已移走阴影";

/* Style Removed Show In TOC property */
"Removed Show In TOC" = "已移走在目录中显示";

/* Style Removed Space After property */
"Removed Space After" = "已移走在后面的间距";

/* Style Removed Space Before property */
"Removed Space Before" = "已移走在前面的间距";

/* Style Removed Spacing property */
"Removed Spacing" = "已移走间距";

/* Style Removed Start Kind property */
"Removed Start Kind" = "已移走开始类型";

/* Style Removed Strikethru property */
"Removed Strikethrough" = "已移走删除线";

/* Style Removed Strikethru Color property */
"Removed Strikethrough Color" = "已移走删除线颜色";

/* Style Removed Strikethru Width property */
"Removed Strikethrough Width" = "已移走删除线宽度";

/* Style Removed Superscript property */
"Removed Superscript" = "已移走上标";

/* Style Removed Tabs property */
"Removed Tabs" = "已移走制表符";

/* Style Removed Text Borders property */
"Removed Text Borders" = "已移走文字边框";

/* Style Removed TOC Paragraph Style property */
"Removed TOC Paragraph Style" = "已移走目录段落样式";

/* Style Removed Underline property */
"Removed Underline" = "已移走下划线";

/* Style Removed Underline Color property */
"Removed Underline Color" = "已移走下划线颜色";

/* Style Removed Underline Width property */
"Removed Underline Width" = "已移走下划线宽度";

/* Style Removed Vertical Text property */
"Removed Vertical Text" = "已移走竖排文本";

/* Style Removed Vertically Align property */
"Removed Vertically Align" = "已移走垂直对齐";

/* Style Removed Widow Control property */
"Removed Widow Control" = "已移走寡行控制";

/* Style Removed Word Strikethru property */
"Removed Word Strikethrough" = "已移走文字删除线";

/* Style Removed Word Underline property */
"Removed Word Underline" = "已移走文字下划线";

/* undo rename bookmark */
"Rename Bookmark" = "更改书签名称";

/* Find and Replace one time. */
"Replace" = "替换";

/* Find and Replace All. */
"Replace All" = "全部替换";

/* No comment provided by engineer. */
"Replace All Styles" = "替换所有样式";

/* Change Description - deletion half of replaced
   Change Description - Field Replaced
   Change Description - insertion half of replaced */
"Replaced" = "已替换";

/* Change Description - Replaced Text */
"Replaced Text" = "替换文本";

/* CT: kParagraphRestartList description */
"Restart List" = "重新开始列表";

/* Style Restart Numbering property */
"Restart Numbering" = "重新开始编号";

/* No comment provided by engineer. */
"Right Align" = "右对齐";

/* Right Tab menu item label */
"Right Tab" = "右制表符";

/* name for Russian language */
"Russian" = "俄语";

/* User visible SFWPSectionStyle class name */
"Section" = "节";

/* Change Description - Section Break  */
"Section Break" = "分节符";

/* Change Description - Section Breaks */
"Section Breaks" = "分节符";

/* Insert > Section Endnote menu title */
"Section Endnote" = "节尾注";

/* No comment provided by engineer. */
"Section Rename" = "更改节名称";

/* No comment provided by engineer. */
"Section Style" = "节样式";

/* Addressee From context menu item
   Addressee Sender */
"Sender" = "发件人";

/* Style Separator Line property */
"Separator Line" = "分隔线";

/* Undo action name for Set Custom Mark */
"Set Custom Mark" = "设定自定标记";

/* Date HUD set to today */
"Set to Today" = "设为今天";

/* Style Shadow property */
"Shadow" = "阴影";

/* Style Show In TOC property */
"Show In TOC" = "在目录中显示";

/* undo link to slide */
"Slide Hyperlink" = "幻灯片超链接";

/* Style Small Caps property */
"Small Caps" = "小型大写字母";

/* CT: description of generic smart field */
"Smart Field" = "智能字段";

/* Change Description - Space */
"Space" = "间距";

/* Change Description - Spaces */
"Spaces" = "空格";

/* name for Spanish language */
"Spanish" = "西班牙文";

/* No comment provided by engineer. */
"Spell Check" = "拼写检查";

/* Style Start Even property */
"Start Even" = "从偶数页开始";

/* Style Start Normal property */
"Start Normal" = "正常开始";

/* Style Start Odd property */
"Start Odd" = "从奇数页开始";

/* Address field ordering may be reformatted using a comma delimited arrangement of these keys (do not translate; just re-order): Street,City,State,ZIP,Country,CountryCode */
"Street,City,State,ZIP,Country" = "Country,State,City,Street,ZIP,";

/* Style Strikethru property */
"Strikethrough" = "删除线";

/* Style Subscript property */
"Subscript" = "下标";

/* error name - font substitution */
"Substituted Font" = "替代字体";

/* Style Superscript property */
"Superscript" = "上标";

/* name for Swedish language */
"Swedish" = "瑞典文";

/* Change Description - Tab */
"Tab" = "制表符";

/* No comment provided by engineer. */
"Tab Addition" = "制表符添加";

/* No comment provided by engineer. */
"Tab Deletion" = "制表符删除";

/* No comment provided by engineer. */
"Tab Move" = "制表符移动";

/* Change Description - Table of Contents */
"Table of Contents" = "目录";

/* Change Description - Table of Contents Added */
"Table of Contents Added" = "已添加目录";

/* Change Description - Table of Contents Removed */
"Table of Contents Removed" = "已移走目录";

/* Change Description - Tabs
   Style Tabs property */
"Tabs" = "制表符";

/* text */
"text" = "文本";

/* Style Text Borders property */
"Text Borders" = "文字边框";

/* text box */
"text box" = "文本框";

/* text cell */
"text cell" = "文本单元格";

/* Style Text Indents property */
"Text Indents" = "文本缩进";

/* No comment provided by engineer. */
"Text Replacement" = "文本替换";

/* error description - font substitution */
"The font \\U201C%@\\U201D was substituted for the missing font \\U201C%@.\\U201D" = "字体“%1$@”替代了缺少的字体“%2$@”。";

/* Style SFWPCapitalizationProperty Title value */
"Title" = "标题";

/* Style TOC Paragraph Style property */
"TOC Paragraph Style" = "目录段落样式";

/* Address Book: Tracks trailing whitespace. */
"Tracks trailing whitespace" = "跟踪尾随空白";

/* Mail Merge Smart White Space context menu item */
"Trailing white space" = "尾随空白";

/* Smart White Space trailing whitespace context menu item */
"Trailing whitespace" = "尾随空白";

/* No comment provided by engineer. */
"Transposition" = "调换";

/* Style Triple Strikethru property */
"Triple Strikethrough" = "三条删除线";

/* Style Triple Underline property */
"Triple Underline" = "三条下划线";

/* No comment provided by engineer. */
"Typing" = "键入";

/* No comment provided by engineer. */
"TypingAuto-Correction" = "键入自动校正";

/* Style Underline property */
"Underline" = "下划线";

/* Change Description - unknown change kind */
"Unknown Changes" = "未知的修改";

/* context menu item */
"Update Date & Time Now" = "现在更新日期与时间";

/* No comment provided by engineer. */
"Update Field" = "更新字段";

/* context menu item */
"Update Filename" = "更新文件名称";

/* context menu item */
"Update Hyperlink Field" = "更新超链接字段";

/* Date HUD update now */
"Update Now" = "现在更新";

/* Change Description - Field Updated */
"Updated" = "已更新";

/* name for US English language */
"US English" = "美国英文";

/* SFWPFootnoteReferenceAttachment context menu item */
"Use Automatic Numbering" = "使用自动编号";

/* SFWPFootnoteReferenceAttachment context menu item */
"Use Custom Mark\\U2026" = "使用自定标记⋯";

/* CT: description of various changes */
"various" = "各种";

/* Change Description - Various Changes (unused) */
"Various Changes" = "多处修改";

/* Style Vertical Text property */
"Vertical Text" = "竖排文本";

/* Style Vertically Align Bottom property */
"Vertically Align Bottom" = "垂直底部对齐";

/* Style Vertically Align Justify property */
"Vertically Align Justify" = "垂直两端对齐";

/* Style Vertically Align Middle property */
"Vertically Align Middle" = "垂直中间对齐";

/* Style Vertically Align Top property */
"Vertically Align Top" = "垂直顶部对齐";

/* undo link to web page */
"Webpage Hyperlink" = "网页超链接";

/* Style color White */
"White" = "白色";

/* Style Widow Control property */
"Widow Control" = "寡行控制";

/* Style Word Strikethru property */
"Word Strikethrough" = "文字删除线";

/* Style Word Underline property */
"Word Underline" = "文字下划线";

/* Error description for what happens when graphical wrap is lost. */
"Wrapping text in text boxes around inline shapes isn\\U2019t supported in the chosen file format. Text will overlap inline shapes in text boxes." = "所选文件格式不支持文本框中的文本围绕嵌入形状绕排。文本框中，文本将叠盖在嵌入形状上。";

/* default hyperlink field display string when url net location empty */
"www.apple.com" = "www.apple.com.cn";

/* Style multiplier Line Spacing abbreviation */
"x Line Spacing" = "x 行间距";

/* Style color Yellow */
"Yellow" = "黄色";

